﻿@charset "UTF-8";
#Mabout a:hover,#Mabout a:active,#Mabout  a:focus,#Mabout a:visited,#Mabout a:link{
	color:#F06;
}
.UASImage
{
	margin-top:-20px;
	width:100%;
	z-index:0;
	position:relative;
}



.UAboutTitle{
	font-size:30px;
	text-align:center;
	color:#F90;
	position:relative;
	margin-left:70px;
}


.UABodyFont{
	font-size:18px;
	color:#999;
	margin:20px auto;
	position:relative;
	text-align:left;
	width:800px;

}


.UASection{
    margin-top:10px;
    border-top:1px solid #b4b4b4;
    border-bottom:1px solid #b4b4b4;
}